@media screen and (max-height:620px){
a.gototop{
	bottom: 2%;
}
}
@media screen and (max-width:1220px){
.w1200{
	width: 100%;
}
.nav{
	display: none;
	position: fixed;
	top: 60px;
	right: 0;
	z-index: 200;
	width: 100%;
	height: calc(100vh - 60px);
	background: rgba(255, 255, 255, 0.9);
}
.nav a{
	display: block;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 25px;
	border-bottom: 1px solid #ccc;
}
.sns_m{
    display: block;
    position: absolute;
    top: -1px;
    right: 15px;
    z-index: 205;
}
.nav .sns{
	display: none;
}
a.logo{
	margin: 0 auto;
	text-align: center;
}
.toggle{
	background:url(../img/m_nav.png) no-repeat;
	background-size: contain;
	display: block;
	position: fixed;
	top:15px;
	left:15px;
	z-index: 205;
	height: 35px;
	width: 35px;
	cursor: pointer;
}
.active{
	background:url(../img/m_close.png) no-repeat;
	background-size: contain;
}
.about2024,.pb50{width:90%;margin:0 auto 60px;}
.water span{
	padding: 15px 5px 15px 3px;
}
a.gototop{
	right: 2px;
}
.jobcard,.filtered_jobs_container {
    width: 800px;
}
.footer_a{
	margin-left: 20px;
}
.footer_b{
	right: 20px;
}
}
@media screen and (max-width:1050px){
.kv_2024{
	display:block;
	position:relative;
	background: url(../img/index-kv-m.png) no-repeat;
	background-size: cover;
	width: 100%;
	height: 750px;
	/*	top: 140px;
	left: calc(50% - 180px);*/
	background-position: center;
}
.kv{
	height: 1020px;
}
.kv_t{
	top: 100px;
	left: calc(50% - 132px);
}
.kv_t2{
	top: 510px;
	left: calc(50% - 181px);
}
.kv_p{
	width: 100px;
	top: 605px;
	left: calc(50% + 10px);
}
.kv_bg{
	width: 600px;
	top: 580px;
	left: calc(50% - 250px);
}
}
@media screen and (max-width:950px){
/* .mv{
	width: 90%;
} */
.time > table{
	width: 90%;
}
.p6_mv img{
	width: 90%;
}
}
@media screen and (max-width:820px){

.top{
	padding: 20px 0 15px 0;
}

.jobcard,.filtered_jobs_container {
    width: 480px;
}
.jobcard > div,.filtered_jobs_container > div{
	width: 450px;
}
.footer_a{
	text-align: center;
	margin: 0 auto;
}
.footer_b{
	position: relative;
	text-align: center;
	top: auto;
	right: auto;
	margin-top: 5px;
}
.psychological_test .w1200{
	height: 700px;
}
.ph1{
	width: 350px;
	height: 600px;
	top: 50px;
	left: calc(50% - 220px);
}
.ph2{
	top: 420px;
	left: calc(50% + 10px);
}
.pht1{
	font-size: 50px;
	line-height: 65px;
	top: 150px;
	left: calc(50% - 160px);
}
.pht1 b{
	font-size: 55px;
}
.pht2{
	width: 320px;
	top: 330px;
	left: calc(50% - 160px);
}
a.pht3.more{
	top: 670px;
	left: calc(50% - 100px);
}
.iglist{width: 80%;flex-direction: column;margin: 0 auto;}
}
@media screen and (max-width:780px){

.t3{
	top: 1410px;
}
.mv{
	height: 400px;
}
.time_p > div{
	display: block;
	margin: 30px auto 20px auto;
	text-align: left;
}
.time > table span.long{
	height: 260px;
}
.f_m{
	display: inline-block;
}
.f_m2{
	display: block;
}
.time_p > div p,.time_p > div img{
	vertical-align: middle;
}
.time_p > div p{
	text-align: left;
	margin: 20px auto 0 30px;
	width: 80%;
}
.time table td:first-child{
	padding-right:30px ;
	width: 30%;
}
.time .time3 td:first-child{
	padding-right:30px ;
	width: 26%;
}
.time table td:nth-child(2){
	padding: 0 18px 0 10px;
	width: 20%;
}
.time table td:last-child{
	width: 60%;
}

}
@media screen and (max-width:550px){
.kv{
	height: 1050px;
}
.kv_t2{
	top: 530px;
}
.kv_p{
	top: 625px;
}
.kv_bg{
	top: 600px;
}
.time > table td:first-child{
	padding-right:15px;
}
.mv{
	width: 280px;
	margin: 20px auto 280px auto;
}
.video-container {position: relative;padding-bottom: 39.25%;padding-top: 30px;height: 0;}
.video-container img{
	width: 95%;
	vertical-align: middle;
}

.video-container iframe, .video-container object, .video-container embed {
position: absolute;top: 0;left: 0;width: 100%;height: 200%;}
p{width:96%}
}

